<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6eb3b29dfd0ba9173d60e23d40923e6">
  <dict>
    <!--2019-09-25 16:40:56.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
